<!doctype html>
<html lang="en">

  <head>
    <base href="./">
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="generator" content="Reign - ">
    <meta name="description" content="Reign - ">
    <meta name="author" content="Reign">
    <meta name="keyword" content="Reign">
    <link rel="icon" type="image/png" href="assets/img/favicon.ico" />
    <title>Reign</title>
    
    <!-- GOOGLE FONTS -->
    <link href='https://fonts.googleapis.com/css?family=Raleway:700,400,400italic,500' rel='stylesheet' type='text/css'>
    <link href='https://fonts.googleapis.com/css?family=Lato:400,400italic,700,300,300italic' rel='stylesheet' type='text/css'>
   
  </head>

  <body style="zoom: 1;">
    <app-root></app-root>
  </body>

</html>
